@charset "utf-8";
/* CSS Document */
/*set initial conditions */

/* initial conditions ============================================== */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: inherit;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }
/* /initial icconditions ============================================== */
/* Tag styles ========================================================= */
body {
	background:#fff;
	color: #000000;
	line-height:1.5;
	}

body,td,input,textarea,select,option {
	font: normal 12px Arial, Helvetica, sans-serif;
	}

p {margin: 0px 0px 10px 0px;line-height:1.5;}

b {font-weight: bold;}
i {font-style: italic;}
u {text-decoration: underline;}
small { font-size:90%;}
.small {font-size:90%}
a, a:visited {
	color:#df7a00;
	text-decoration: none;
	font-weight:bold;
	}
a:hover, a:active {
	color: #005581;
	text-decoration: underline;
	}
h1 {
	font-size: 180%;
	margin: 0px 0px 10px 0px;
	font-weight:normal;
	color:#005581;
	}
h2 {
	font-size: 160%;
	margin: 0px 0px 10px 0px;
	font-weight:bold;
	color:#005581;
	}
h3 {
	font-size: 130%;
	margin: 0px 0px 10px 0px;
	font-weight:bold;
	color:#005581;
	}
h4 {
	font-size: 120%;
	margin: 0px 0px 5px 0px;
	font-weight:bold;
	}
h5 {
	font-size: 110%;
	margin: 0px 0px 5px 0px;
	font-weight:bold;
	}
h6 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	}
table.separate {border-collapse: separate;}
th {font-weight:bold;}

form table td {padding: 3px;}

fieldset {
	border:none;
	margin:10px 0px;
	padding:5px 0px;
	}
legend {padding: 0px 5px 0px 5px;}

img {border-width: 0px;}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}

code {
	font: 110% 'Courier New', Courier, Fixed;
	}

acronym, abbr
{
	font-size: 90%;
	letter-spacing: .07em;
	}
small {font-size:90%;}
/* /Tag styles ========================================================= */

/* list styles ========================================================= */
ul, ol {margin: 0px 0px 0px 5px;}
ul {padding: 0px 0px 10px 15px;
list-style:square;
}
ol {padding: 0px 0px 0px 25px;}
/* /list styles ========================================================= */
/* form ================================================================= */
option {padding: 0px 5px 0px 0px;}

label {
	font-weight: bold;
	font-size: 100%;
	}

div.form1 input {width: 300px;}
div.form1 textarea {width: 300px;}
div.form1 input.px250 {width: 250px;}
div.form1 input.px200 {width: 200px;}
div.form1 input.px150 {width: 150px;}
div.form1 input.px100 {width: 100px;}
div.form1 input.px75 {width: 75px;}
div.form1 input.px50 {width: 50px;}
div.form1 input.auto {width: auto;}

.required {color: #990000;}
.auto {width: auto;}
/* /form ================================================================= */

/* shims and pads ======================================================== */
.m0 {margin: 0px 0px 0px 0px;}
.m5 {margin: 0px 0px 5px 0px;}
.m15 {margin: 0px 0px 15px 0px;}

.margtop3 {margin-top: 3px;}
.margright3 {margin-right: 3px;}
.margbottom3 {margin-bottom: 3px;}
.margleft3 {margin-left: 3px;}

.margtop5 {margin-top: 5px;}
.margright5 {margin-right: 5px;}
.margbottom5 {margin-bottom: 5px;}
.margleft5 {margin-left: 5px;}

.margtop10 {margin-top: 10px;}
.margright10 {margin-right: 10px;}
.margbottom10 {margin-bottom: 10px;}
.margleft10 {margin-left: 10px;}

.margtop15 {margin-top: 15px;}
.margright15 {margin-right: 15px;}
.margbottom15 {margin-bottom: 15px;}
.margleft15 {margin-left: 15px;}

.margtop20 {margin-top: 20px;}
.margright20 {margin-right: 20px;}
.margbottom20 {margin-bottom: 20px;}
.margleft20 {margin-left: 20px;}

.margtop25 {margin-top: 25px;}
.margright25 {margin-right: 25px;}
.margbottom25 {margin-bottom: 25px;}
.margleft25 {margin-left: 25px;}

.shim3 {padding: 0px; margin: 0px; line-height: 3px; font-size: 3px;}
.shim5 {padding: 0px; margin: 0px; line-height: 5px; font-size: 5px;}
.shim10 {padding: 0px; margin: 0px; line-height: 10px; font-size: 10px;}
.shim15 {padding: 0px; margin: 0px; line-height: 15px; font-size: 15px;}

.padtop3 {padding-top: 3px;}
.padright3 {padding-right: 3px;}
.padbottom3 {padding-bottom: 3px;}
.padleft3 {padding-left: 3px;}

.padtop5 {padding-top: 5px;}
.padright5 {padding-right: 5px;}

.padbottom5 {padding-bottom: 5px;}
.padleft5 {padding-left: 5px;}

.padtop10 {padding-top: 10px;}
.padright10 {padding-right: 10px;}
.padbottom10 {padding-bottom: 10px;}
.padleft10 {padding-left: 10px;}

.padtop15 {padding-top: 15px;}
.padright15 {padding-right: 15px;}
.padbottom15 {padding-bottom: 15px;}

.padleft15 {padding-left: 15px;}
.padleft25 {padding-left:25px;}
.padleft35 {padding-left:35px;}

.padtop45 {padding-top:45px;}

.pad5 {padding: 5px;}
.pad10 {padding: 10px;}
.pad15 {padding: 15px;}

table.tblpad3 td {padding: 3px;}
table.tblpad5 td {padding: 5px;}
/* /shims and pads ======================================================== */
/* page layout */
#shell {
	width: 960px;
	margin: 15px auto 15px auto; /* centers this div on the page, also, see body definition above */
	background-color:#fff;
	text-align: left;
	overflow:hidden;
	border: 1px solid #df7a00;
}
#inner_shell {margin:5px 10px;}
#header{width:auto; background:url(/templates/ncrp_int/images/header/rotate.php) top left no-repeat; height:144px;}
#blogheader{width:auto; background:url(/templates/ncrp_int/images/header/rotate.php) top left no-repeat; height:144px;}
#header_content {float:right; width:420px;margin:20px 15px 0px 0px;color:#005581; font-size:135%;}
#header_content input {border:1px solid #df7a00; width:285px;}
#header_content a {color:#005581; text-decoration:none;}
#header_content form {display:inline;}
#nav {width:auto;background:#df7a00;border-top:4px solid #fff; height:40px;}
#nav ul {margin:0; padding:0;}
#nav li {margin:0; padding:0; float:left; list-style:none; border-right: 1px solid #fff; height:40px;}
#nav a {color:#fdf6ee; text-decoration:none; font-size:135%; text-align:center; font-weight:normal !important; display:block; margin-top:10px;}
.item48 {border-right:none !important; width:130px;}
.item55 {width:130px;}
.item27 {width: 154px; }
.item27 a {margin:0 !important; padding:0 !important; height:38px !important;}
.item2 {width: 130px;}
.item2 a {margin:0 !important; padding: 0 !important; height:38px !important;}
.item37 {width: 130px; }
.item41 {width: 130px;}
.item50 {width: 130px;}
.item181, .item182 {display:none;}
#nav .active a{background:#fff; color:#df7a00; border:1px solid #df7a00; height:30px; margin:0 !important; padding-top:8px;}
#col_container {width:auto; margin:6px 0 0 0;}
#left_col {float:left;width:124px;margin:0 6px 0 0; background:url(/templates/ncrp_int/images/subnav_bak.gif) top left no-repeat; min-height:200px;}
#left_col .menu li {list-style:none;}
#center_col {float:left; width:495px;}
#center_col_lg {float:left; width:625px;}
#center_col li {background-image: url(/templates/ncrp_int/images/bullet.gif);background-color: transparent;background-repeat: no-repeat;background-position:left 5px;padding: 0 0 0 16px;margin: 0 5px 5px 10px;list-style-type: none;}
#right_col {float:left; width:315px; background:url(/templates/ncrp_int/images/right_bak.gif) top left no-repeat #fff;}
#right_col_content {margin:50px 5px 0 15px;}
#footer {background:#005581; padding:5px 0px; margin:15px 0 0 0; text-align:center; color:#fff;}
#footer a {color:#fff; font-weight:normal;}
#footer p {margin:0; padding:0; color:#fff;}
/* /end page layout */
/* misc classes */
.clear {clear:both;}
.white {color:#fff;}
.search,.mod_googleSearch_cse {display:inline;}
.componentheading {display:none;}
#center_col_lg .contentheading { color:#CCCCCC;font-size:180%; font-weight:bold; background:#005581;width:625px;height:32px; padding:10px 0 0 10px;}
.contentheading { color:#CCCCCC;font-size:180%; font-weight:bold; background:#005581;width:485px;height:32px; padding:10px 0 0 10px;}
.moduletable h3 {color:#005581;font-size:160%; font-weight:normal;}
.subnav_header {  text-transform:uppercase; font-size:110%; font-weight:bold; text-align:center; padding:8px 5px 5px 5px; color:#005581; margin-bottom:5px;}
#left_col .moduletable h3 {text-transform:uppercase; font-size:110%; font-weight:bold; text-align:center; padding:8px 5px 5px 5px; }
#left_col ul.menu li {background-image: url(/templates/ncrp_int/images/bullet.gif);background-color: transparent;background-repeat: no-repeat;background-position:left 5px;padding: 0 0 0 16px;margin: 0 5px 5px 10px;list-style-type: none; text-transform:lowercase;}
#left_col ul.menu li.menu-section-header {background-image: none;text-transform:uppercase; font-size:110%; font-weight:bold; text-align:center; padding:8px 5px 5px 5px;margin: 0 0 10px 0;color:#005581;}
#left_col ul.menu { margin:0 !important; padding:0 !important;}
#left_col ul.menu a, #left_col ul.menu a:visited {color:#ad5f01; font-weight:normal;}
#left_col ul.menu a:active, #left_col ul.menu a:hover {color:#005581; font-weight:normal;}
#left_col ul.menu li.active a {color:#df7a00; font-weight:bold;}
.callout {width:118px; background:#e2e2e2; padding:3px; margin-top:10px;}
.article-content {margin:0 10px;}
.article-content table td {padding:5px;}
.buttonheading { text-align:right; margin:0 10px;}
.tablepad td {padding:6px;}
.tablepad th {padding:6px;}
.tableborder td {border:1px solid #005581;}
.odd {background:#efefef;}
.even {background:#fff;}
#product {margin:0px 10px 10px 10px; border-bottom:1px dotted #005581;}
#product h6:before {content:"Full title: ";}
.product_2 {margin:10px;}
.product_2 h6:before {content:"Full title: ";}
.border-top {margin:10px 0 0 0; padding:10px 0 0 0; border-top:1px dotted #005581;}
.image_border {border:1px solid #CCC;}
.div_lnd_intro {margin:0 0 0 5px;}
.lnd_introdate { color:#909090; font-size:11px;}
li.lnd_latestnews {list-style:none;margin:0 0 5px 0;}
ul.lnd_latestnews {margin:0; padding:0;}
.div_lnd_list {margin:2px 8px;}
div.lnd_more_ind {text-align:right;font-size:11px;padding-top:5px;}
.morein {background:url(more.gif) no-repeat left top;padding-left:20px;}
.div_lnd_intro img{	margin:4px;}
#sort thead tr th {color:#df7a00; cursor:pointer;}
#sort thead tr .headerSortUp {
	background: url(/templates/ncrp_int/images/asc.gif) 80% center no-repeat;
}
#sort thead tr .headerSortDown {
	background: url(/templates/ncrp_int/images/desc.gif) 80% center no-repeat;
}
#pager {text-align:right;}
#pager .pagedisplay {border:none; width:25px; margin:0 5px;}
#pager img { vertical-align:text-bottom;}
.recommend input[type=text]{ width:200px; border:1px solid #DF7A00;}
.recommend textarea {border:1px solid #DF7A00;}
#signup {margin:15px 0;line-height:1.5;}
#signup label {display:block;width:100px;float:left;}
.moduletablemycart {margin: 15px 0 0 0}
.moduletablemycart h3 {font-size: 14px;}
.moduletablemycart table {width: 124px!important;}
/*blog styles */

h2.date-header {
  margin-top: 0;
  padding-left: 14px;
  font-size: 130%;
  color: #005581;
  background: url(/templates/ncrp_int/images/arrowdown.gif) no-repeat 0 50%;
  }	
h3.post-title {
  margin-top: 0;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 90%;
  letter-spacing: 0px;
  color: #909090;
  }
.post {
  margin: 0 0 1.5em 0;
  padding: 0 0 1.5em 0;
  border-bottom: 1px dotted #005581;
  }
/* Validation styles */
.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
	color:#CC0000;
}
	
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active,
.fieldWithErrors input.LV_invalid_field,
.fieldWithErrors textarea.LV_invalid_field {
    border: 1px solid #CC0000;
}


/********** Error reporting ************/

.fieldWithErrors, .fieldWithNoErrors, .fieldWithNoActivityYet {
  /*padding: 2px;*/
  background-color: transparent;
  /*display: table;*/
  /*float:left;*/
  /*margin-bottom:10px;*/
}

.fieldWithErrors {
  /*background-color: #ffcccc;*/
}

.fieldWithNoErrors {
  /*background-color: #C6E0B0;*/
}

.fieldWithErrors input, .fieldWithErrors select, fieldWithErrors textarea {
  /*background-color: #ffcccc;*/
  border-color:#CC0000;
}

p.matchFieldWithErrorReporting {
  /*padding-left:2px;*/
}

#errorExplanation {
  /*width: 98%;*/
  border: 2px solid #ffcccc;
  padding: 7px;
  margin-bottom: 20px;
  background-color: #ffffff;
  color: #ff0000;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 110%;
  margin: -7px;
  background-color: #fff;
  color: #ff0000;
  letter-spacing:-1px;
}

#errorExplanation ul {
  padding-left:20px;
}

#errorExplanation p {
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: disc;
}
#signup label.error {
margin-left:100px;
width:auto;
color:#990000;
float:none;
}